Subject: Site Map generating tools?

From: Robin Lee Powell <[email-masked]>
Date: Fri, 9 Aug 2002 16:29:42 -0700

I would really like a tool to automatically generate a site map for
lojban.org (or whatever). Basically, I want something to spider a few
levels of pages and make links to them based on their title tags. Or
something.

Any ideas?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/